/* reset */

@font-face {
  font-family: "FONT2";
  src: url("./font4.ttf");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* font-family: 'FONT1'; */
}

a,
img,
input {
  border: none;
}

body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

a {
  -webkit-touch-callout: none;
  /* 禁止长按链接与图片弹出菜单 */
}

html,
body {
  -webkit-user-select: none;
  /* 禁止选中文本（如无文本选中需求，此为必选项） */
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 0.3rem;
  font-family: SourceHanSansCN-Medium;
}

img {
  pointer-events: auto !important;
}

i {
  font-style: normal;
}

.main {
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/bg.jpg') no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  /* visibility: hidden; */
}

.photo {
  width: 100%;
  height: 5.4rem;
}

.h3 {
  width: 5.15rem;
  height: 0.6rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/tips-bg.png') no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  font-size: 0.21rem;
  color: #ddd6d0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  line-height: 0.25rem;
}

.login {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 0.25rem;
  color: #fff;
  margin-top: 0.1rem;
}

.login-right {
  width: 0.15rem;
  height: 0.22rem;
  margin-right: 0.07rem;
}

.login-btn {
  margin-left: 0.08rem;
  color: #ffb456;
  text-decoration: underline;
}

.part1 {
  height: 11.85rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal3.png') no-repeat;
  background-size: 100% 100%;
  margin-top: 0.1rem;
}

.part1-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0.45rem 0rem 0;
}

.part1-list-item {
  width: 2.17rem;
  height: 2.8rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/deceng1.png') no-repeat;
  background-size: 100% 100%;
  margin: 0 0.1rem 0.35rem;
  perspective: 1000px;
  transition: all 0.2s ease-in;
  position: relative;
}

.part1-list-img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  backface-visibility: hidden;
  z-index: 2;
}

.part1-list-num {
  width: 0.4rem;
  height: 0.4rem;
  line-height: 0.4rem;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/num.png') no-repeat;
  background-size: 100% 100%;
  font-size: 0.24rem;
  color: #fff;
  z-index: 9;
}

.part1-lipin {
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/deceng1.png') no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  font-size: 0.2rem;
  color: #5cb8ff;
  padding-top: 0.2rem;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.part1-list-item.on {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.part1-list-shengyu {
  position: absolute;
  left: 0.04rem;
  top: -0.04rem;
  font-size: 0.24rem;
  color: #fff;
  z-index: 9;
}

.part1-list-item.on .part1-list-img,
.part1-list-item.on .part1-list-num,
.part1-list-item.on .part1-list-shengyu,
.part1-list-item.on .part1-list-label {
  display: none;
}

.part1-list-item.on .part1-lipin-share {
  display: block;
}

.part1-lipin-share {
  position: absolute;
  right: 0.05rem;
  top: -0.05rem;
  width: 0.34rem;
  height: 0.34rem;
  display: none;
}

.part1-lipin-card {
  width: 1.98rem;
  height: 1.53rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/grid1.png') no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #191919;
}

.part1-btn-duihuan {
  width: 1.32rem;
  height: 0.43rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/btn-duihuan.png') no-repeat;
  background-size: 100% 100%;
}

.part1-lipin-icon {
  width: 0.95rem;
  height: 0.95rem;
  object-fit: contain;
}

.part1-list-label {
  position: absolute;
  width: 0.86rem;
  height: 0.32rem;
  top: -0.32rem;
  left: 0;
  display: block;
}

.part1-zan {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 0.3rem;
  color: #fff;
  letter-spacing: 0.01rem;
  font-family: SourceHanSansSC-Bold;
  margin-bottom: 0.1rem;
  justify-content: center;
  margin-top: -0.2rem;
}

.part1-zan-icon {
  width: 0.24rem;
  height: 0.24rem;
  margin-right: 0.1rem;
}

.part1-btn-task {
  margin: 0 auto;
  width: 3.54rem;
  height: 0.95rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/btn-renwu.png') no-repeat;
  background-size: 100% 100%;
}

.main-h2 {
  height: 1.5rem;
  margin: 0 auto;
  display: block;
}

.main-h1 {
  height: 1rem;
  margin: 0 auto;
  display: block;
}

.part2 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 0.44rem;
  margin-bottom: 0.15rem;
}

.part2-item {
  display: flex;
  flex-direction: column;
  width: 2.1rem;
  margin: 0 0.15rem;
  position: relative;
}
.part2-item-label{
  position: absolute;
  height: 0.32rem;
  left: 0;
  top: -0.32rem;
}
.part2-card {
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/grid-bg.png') no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 2.43rem;
  justify-content: center;
  position: relative;
}

.part2-card-bj {
  position: absolute;
  right: 0;
  top: 0.1rem;
  height: 0.34rem;
}

.part2-card-img {
  width: 1.24rem;
  height: 1.28rem;
}

.part2-name {
  text-align: center;
  font-size: 0.24rem;
  color: #58b1f5;
  position: relative;
  top: 0.25rem;
}

.part2-btn {
  width: 2rem;
  height: 0.7rem;
  margin-top: 0.22rem;
}

.part3 {
  height: 9.7rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal4.png') no-repeat;
  background-size: 100% 100%;
  padding: 0.6rem 0.4rem 0;
}

.part3-warp {
  height: 8.5rem;
  overflow: auto;
}

.part3-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  font-size: 0.24rem;
  color: #fff;
  height: 0.65rem;
}

.part3-right {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.part3-btn {
  width: 1.4rem;
  height: 0.4rem;
  margin-left: 0.1rem;
}

.color-yellow {
  color: #f3c760;
}

.part3-row2 {
  height: 0.78rem;
}

.part3-row2+.part3-row2 {
  margin-top: 0.07rem;
}

.part3-dl {
  margin: 0.5rem auto 0.5rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 7rem;
}

.part3-dt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 0.24rem;
  padding-top: 0.3rem;
  line-height: 0.24rem;
  width: 0.45rem;
  height: 1.26rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/lablel-bg.png') no-repeat;
  background-size: 100% 100%;
  margin-right: 0.2rem;
}

.part3-dl-avatar-icon {
  width: 1.14rem;
  height: 1.14rem;
  border-radius: 50%;
  overflow: hidden;
}

.part3-dl-avatar {
  width: 1.26rem;
  height: 1.26rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/grid-col.png') 0 0 no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.part3-dl-icon {
  width: 1.26rem;
  height: 1.26rem;
  margin-left: 0.02rem;
}

.part3-dd {
  display: flex;
  align-items: center;
  flex-direction: row;
  width: 1.26rem;
  height: 1.26rem;
  border-radius: 50%;
}

.part4 {
  width: 7.32rem;
  height: 3.8rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/card.png') no-repeat;
  background-size: 100% 100%;
  margin: 0.18rem auto;
}

.part4-btn {
  width: 2rem;
  height: 0.7rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/btn-start.png') no-repeat;
  background-size: 100% 100%;
  margin: 0 auto 0.18rem;
}

.part5 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}

.part5-item {
  width: 1.9rem;
  margin-bottom: 0.3rem;
}

.part5-item-row2 {
  width: 2.9rem;
}

.part5-item-header {
  height: 0.58rem;
  line-height: 0.75rem;
  color: #fff;
  font-size: 0.24rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/title1.png') no-repeat;
  background-size: 100% 100%;
  text-align: center;
}

.part5-item-card {
  height: 1.8rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/grid1.png') no-repeat;
  background-size: 100% 100%;
  margin-top: 0.03rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.part5-item-btn {
  height: 0.5rem;
  width: 1.9rem;
  margin: 0.03rem auto 0;
  display: block;
}

.part5-item-row2 .part5-item-header {
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/title2.png') no-repeat;
  background-size: 100% 100%;
}

.part5-item-row2 .part5-item-card {
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/grid3.png') no-repeat;
  background-size: 100% 100%;
}

.part5-item-icon {
  width: 1.1rem;
  height: 1.1rem;
  object-fit: contain;
}

.part5-item-name {
  font-size: 0.18rem;
  line-height: 0.18rem;
  color: #000;
  margin-top: 0.05rem;
  text-align: center;
}

.part5-card {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.part5-item-icon2 {
  width: 0.7rem;
  height: 0.65rem;
}

.part5-item-icon3 {
  width: 0.53rem;
  height: 0.46rem;
}

.part6 {
  height: 4.98rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal5.png') no-repeat;
  background-size: 100% 100%;
  margin-top: 0.2rem;
  margin-bottom: 0.1rem;
  position: relative;
  padding-top: 0.01rem;
}

.part6-ranking {
  position: absolute;
  right: 0.1rem;
  top: 0.2rem;
  width: 1.72rem;
  height: 0.45rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/label-dashen.png') no-repeat;
  background-size: 100% 100%;
}

.part6-list {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 0.9rem;
}

.part6-list-item {
  width: 2.1rem;
  height: 2.5rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/grid-bg.png') no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.part6-list-icon {
  width: 1.3rem;
  height: 1.3rem;
}

.part6-list-name {
  font-size: 0.24rem;
  color: #58b1f5;
  letter-spacing: 0.01rem;
  position: relative;
  top: 0.3rem;
}

.part6-tool {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-top: 0.2rem;
}

.part6-tool-label {
  height: 0.27rem;
}

.part6-tool-input {
  width: 4.55rem;
  height: 0.6rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/input.png') no-repeat;
  background-size: 100% 100%;
  margin-left: 0.1rem;
}

.part6-tool-input {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.part6-tool-text {
  width: 3rem;
  height: 0.46rem;
  text-indent: 0.1rem;
  background-color: rgba(0, 0, 0, 0);
}

.part6-tool-text:focus {
  background-color: rgba(0, 0, 0, 0);
  border-color: transparent;
  outline: none;
}

.part6-tool-btn {
  width: 0.96rem;
  height: 0.46rem;
  position: relative;
  left: 0.2rem;
}

.part-tips {
  text-align: center;
  font-size: 0.22rem;
  color: #fff;
  margin-top: 0.2rem;
  margin-bottom: 0.17rem;
}

.part7 {}

.part7-list {
  margin-top: 0.2rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.part7-list-item {
  width: 1.5rem;
  height: 0.58rem;
  line-height: 0.75rem;
  text-align: center;
  font-size: 0.24rem;
  color: #fff;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/title1.png') no-repeat;
  background-size: 100% 100%;
}

.part7-list-item.on {
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/title1-active.png') no-repeat;
  background-size: 100% 100%;
}

.part6-btn {
  margin: 0.25rem auto 0.15rem;
  width: 2rem;
  height: 0.7rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/btn-lingqu3.png') no-repeat;
  background-size: 100% 100%;
}

.part8 {}

.part8-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.part8-list-item {
  margin: 0 0.08rem 0.14rem;
}

.part8-list-head {
  width: 1.6rem;
  height: 0.48rem;
  line-height: 0.6rem;
  font-size: 0.24rem;
  color: #fff;
  text-align: center;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/title2.png') no-repeat;
  background-size: 100% 100%;
}

.part8-list-card {
  width: 1.61rem;
  height: 2.09rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/grid2.png') no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.part8-list-icon {
  width: 1.1rem;
  height: 1.1rem;
}

.part8-list-name {
  font-size: 0.18rem;
  color: #1a1a23;
  margin-top: 0.2rem;
}

.part8-list-btn {
  width: 1.59rem;
  height: 0.5rem;
  margin-top: 0.1rem;
}

.part9 {
  width: 7.32rem;
  height: 3.8rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/card-hot.png') no-repeat;
  background-size: 100% 100%;
  margin: 0.18rem auto;
}

.part9-btn {
  width: 2rem;
  height: 0.7rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/btn-go.png') no-repeat;
  background-size: 100% 100%;
  margin: 0 auto 0.18rem;
}

.part10 {
  width: 7.32rem;
  height: 3.8rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/card.png') no-repeat;
  background-size: 100% 100%;
  margin: 0.18rem auto;
}

.part10-btn {
  width: 2rem;
  height: 0.7rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/btn-go.png') no-repeat;
  background-size: 100% 100%;
  margin: 0 auto 0.18rem;
}

.part10-btn2 {
  width: 2rem;
  height: 0.7rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/btn-rule.png') no-repeat;
  background-size: 100% 100%;
  margin: 0 auto 0.18rem;
}

.mask {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
}
.mask-game{
  width: 5.63rem;
  height: 2.44rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal-go.png') no-repeat;
  background-size: 100% 100%;
  padding-top: 0.01rem;
  position: relative;
}
.mask-game-title{
  height: 0.33rem;
  display: block;
  margin: 0.54rem auto 0;
}
.mask-game-btn{
  width: 1.65rem;
  display: block;
  margin: 0.3rem auto 0;
}
.mask-copy{
  width: 5.63rem;
  height: 2.44rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal-copy.png') no-repeat;
  background-size: 100% 100%;
  padding-top: 0.01rem;
  position: relative;
}

.mask-rule{
  width: 5.63rem;
  height: 9rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal8.png') no-repeat;
  background-size: 100% 100%;
  padding-top: 0.01rem;
  position: relative;
}
.mask-copy-title{
  width: 3.95rem;
  display: block;
  margin: 0.5rem auto 0.38rem;
}
.mask-copy-main{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.mask-copy-input{
  width: 3.28rem;
  height: 0.42rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/input-copy.png') no-repeat;
  background-size: 100% 100%;
}
.mask-copy-input input{ 
  width: 100%;
  height: 100%;
  background: transparent;
}
.mask-copy-btn{
  width: 1.26rem;
  height: 0.44rem;
  margin-left: 0.12rem
}
.mask-rule-text{
  width: 4.5rem;
  margin: 1.2rem auto 0;
  height: 7rem;
  overflow: auto;
}
.mask-ranking {
  width: 5.63rem;
  height: 6.85rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal7.png') no-repeat;
  background-size: 100% 100%;
  padding-top: 0.01rem;
}

.mask-close {
  position: absolute;
  right: 0.25rem;
  top: 0.15rem;
  width: 0.4rem;
  height: 0.4rem;
}

.mask-ranking-title {
  width: 2rem;
  margin: 0.5rem auto 0;
  display: block;
}

.mask-ranking-head {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 0.22rem;
  color: #fff;
  text-align: center;
  width: 4.62rem;
  margin: 0.35rem auto 0;
  font-weight: bold;
}

.mask-ranking-th1 {
  width: 1.15rem;
}

.mask-ranking-th2 {
  width: 2.32rem;
}

.mask-ranking-th3 {
  width: 1.15rem;
}

.mask-ranking-body {
  font-size: 0.20rem;
  color: #fff;
  text-align: center;
  width: 4.62rem;
  margin: 0.11rem auto 0;
  font-weight: 400;
  height: 4.85rem;
  overflow: auto;
}

.mask-ranking-tr {
  height: 0.47rem;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.modal {
  position: relative;
}

.mask-join {
  width: 5.63rem;
  height: 4.37rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal2.png') no-repeat;
  background-size: 100% 100%;
}

.mask-modal {
  width: 5.63rem;
  height: 2.63rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal1.png') no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.mask-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 0.22rem;
  color: #fff;
  padding-top: 0.01rem;
}

.mask-footer {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.mask-footer-btn {
  width: 2rem;
  height: 0.7rem;
  margin: 0 0.14rem;
}

.mask-name {
  font-size: 0.3rem;
  color: #fff;
  text-align: center;
  margin-top: 0.7rem;
  font-family: "FONT2";
}

.mask-tips {
  font-size: 0.24rem;
  line-height: 0.24rem;
  color: #8db8ff;
  margin: 0.3rem 0;
  text-align: center;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.mask-text {
  font-size: 0.22rem;
  line-height: 0.22rem;
  color: #ffffff;
  text-align: center;
  margin-top: 0.3rem;
}

.mask-card {
  width: 5.63rem;
  height: 8.35rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal6.png') no-repeat;
  background-size: 100% 100%;
}


.mask-card-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0.75rem 0rem 0;
}

.mask-card-list-item {
  margin: 0 0.1rem 0.16rem;
  width: 1.4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mask-card-list-thumb {
  height: 1.7rem;
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/deceng1.png') no-repeat;
  background-size: 100% 100%;
  position: relative;
}

.mask-card-list-img {
  width: 100%;
  height: 100%;
}

.mask-card-list-btn {
  height: 0.43rem;
  margin-top: 0.08rem;
}

.modal-share {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  padding-right: 1rem;
  padding-top: 0.6rem;
}

.modal-share-icon {
  width: 4.67rem;
}

.modal-bind-title {
  width: 2.4rem;
  display: block;
  margin: 0 auto 0.18rem;
}

.mask-lj {
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal-lj.png') no-repeat;
  background-size: 100% 100%;
  width: 5.63rem;
  height: 4.37rem;
  position: relative;
  padding-top: 0.3rem;
}

.mask-faqi-join {
  background: url('//game.gtimg.cn/images/zqnba/act/a20260106collect/modal-lj.png') no-repeat;
  background-size: 100% 100%;
  width: 5.63rem;
  height: 4rem;
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.mask-faqi-list {
  width: 4.83rem;
  height: 2.8rem;
  overflow: auto;
}

.mask-faqi-icon {
  width: 0.88rem;
  height: 0.88rem;
  border-radius: 50%;
}
 
/* 整个滚动条 */
::-webkit-scrollbar {
  width: 0.04rem;
  /* 垂直滚动条宽度 */
  height: 0.04rem;
  /* 水平滚动条高度 */
}

/* 滚动条轨道 */
::-webkit-scrollbar-track {
  background-color: #fff !important;
}

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
  background: #7989e5 !important;
}

/* 绑定角色 */
.pop2 {
  background: url(//game.gtimg.cn/images/zqnba/act/a20260106collect/modal6.png) no-repeat;
  background-size: 100% 100%;
  width: 5.5rem;
  height: 4.5rem;
  box-sizing: border-box;
  padding: 0.6rem 0.3rem 0;
}

.pop2-list {
  margin: 0 auto 0;
}

.pop2-list li {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.1rem;
}

.pop2-list li span {
  font-size: 0.24rem;
  line-height: 0.42rem;
  color: #58b1f5;
  margin-right: 0.04rem;
}

.pop2-list li select {
  width: 3.38rem;
  height: 0.42rem;
  padding: 0 0.1rem;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /*去掉下拉箭头*/
  color: #0059be;
  font-size: 0.22rem;
  background: url(//game.gtimg.cn/images/zqnba/act/a20260106collect/select.png) no-repeat;
  background-size: 100% 100%;
  border-radius: 0.05rem;
  border: solid 0.02rem #ffffff;
}

.pop2 .pop2-btn {
  display: block;
  background: url(//game.gtimg.cn/images/zqnba/act/a20260106collect/btn.png) no-repeat;
  background-size: 100% 100%;
  width: 2rem;
  height: 0.7rem;
  text-align: center;
  line-height: 0.7rem;
  font-size: 0.30rem;
  color: #000;
  font-family: "font1";
  margin: 0.2rem auto 0;
}